---
name: Doug Stull
locality: Poughkeepsie, NY
country: USA
role: <a href="/job-families/engineering/development/fullstack/">Senior Fullstack Engineer</a>,
  Growth:Expansion
reports_to: pcalder
picture: dougstull.jpg
twitter: dougstull
gitlab: dstull
departments:
- Engineering Function
- Development Department
- Growth Section
- Expansion Team
projects:
  gitlab:
  - maintainer backend
  - reviewer frontend
  - reviewer database
  version-gitlab-com:
  - maintainer backend
  - maintainer frontend
  - reviewer database
  gitlab-styles: maintainer
  gitlab-experiment:
  - maintainer backend
  - maintainer frontend
story: |
  Doug has over 10 years of experience in the devops space. From crafting configuration management
  systems, to reporting and various other developer focused tools. Through this experience Doug
  has developed a strong empathy for developers and their need for effective tooling in that
  workspace. Doug has a strong belief in continual growth and a hunger for knowledge. This belief
  drives him to learn from others and to look for ways to improve on a daily basis.
domain_expertise:
- rails
specialty: Expansion

